-- Interface settings
-- Set preferred colour scheme here; it will be substituted below
local colours = "scheakur"

-- Show line numbers
vim.wo.number = true

-- Colour scheme settings
-- Use terminal-safe colours on the Linux terminal,
-- but true-colour otherwise
vim.o.termguicolors = (os.getenv("TERM") ~= "linux")

vim.o.background = "dark"
vim.cmd("syntax on")
vim.cmd(string.gsub("colorscheme ", "$", colours))
