-- Plugin manager setup
-- Plugin manager is packer.nvim
-- https://github.com/wbthomason/packer.nvim

return require("packer").startup(function()
    -- Packer manages itself
    use "wbthomason/packer.nvim"
    
    -- ALE linting & completion
    use "w0rp/ale"

    -- Language support
    -- Zig
    use {"ziglang/zig.vim", ft={"zig"}}
    -- Odin
    use {"Tetralux/odin.vim", ft={"odin"}}
    -- Pony
    use {"jakwings/vim-pony", ft={"pony"}}

    -- Pencil, for writing prose
    use "reedes/vim-pencil"

    -- Colour schemes
    use "nightsense/cosmic_latte"
    use "scheakur/vim-scheakur"
    use "srcery-colors/srcery-vim"
    use "nice/sweater"
    use "ajgrf/sprinkles"
    use "xero/sourcerer.vim"
    use "franbach/miramare"
    use "everard/vim-aurora"
end)
